<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>
<div style="padding-bottom: 10px; padding-top: 5px;">
<div style="padding:12px; border:1px solid #8D3970; background-color:#F7F9FA; color:#8D3970; font-size:14px; line-height:22px; font-family: Calibri, Arial, Helvetica, sans-serif;">
<strong>CAUTION:</strong> This e-mail originated outside the University of Southampton.
</div>
</div>
<div>
<div dir="ltr">Hi All,<br>
<div><br>
</div>
<div>We are currently on EPrints version 3.3.14. We have wanted to upgrade to 3.4 for a good while now, but due to REF, COVID, REF extension and various issues&nbsp;around RT2 we have delayed.</div>
<div><br>
</div>
<div>We were told our version of eprints should work with RT2, but as it stands it looks like the earliest version of EPrints that RT2 will work on is 3.3.15. Our &quot;upgrade plan&quot; for Elements, EPrints and the the repository server OS is centred around this RT2
 upgrade, so as you may imagine this is causing me some concern.</div>
<div><br>
</div>
<div>Can anybody advise on the differences between 3.314 and 3.3.15 (or point me to any good info). To be on 3.3.15 is it a big upgrade or essentially adding some files/changing a few bits? I would ideally like to stick to our current upgrade plan as getting
 here has been like herding cats at times.</div>
<div><br>
</div>
<div>Thanks,</div>
<div>James</div>
</div>
</div>
</body>
</html>